/*
 1. Main Elements
 ----------------------------------------------------*/

/* 1.1 > Preloader/Spinner
------------------------------------------*/

#spinner:before {
	border-top-color: rgba(70, 190, 174, 1);
}


/* 1.2 > Basic Style
------------------------------------------*/
body {
	background: #E9E9E9;
	color: #515151;
}

.rows {
	background: #FFF;
}

a,
.entry-text a:hover {
	color: #7A7C7F;
}

a:hover,
.entry-text a {
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
}

table {
	border: 1px solid #E5E5E5;
	border-bottom: none;
	border-right: none;
}

table th,
table td {
	border-bottom: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}

table th {
	color: #333;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea {
	border: 1px solid #E5E5E5;
	background: #FFF;
	color: #C2C2C2;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus {
	border: 1px solid #082240;
	background: rgba(70, 190, 174, 0.1);
	color: #082240;
}

input[type="submit"],
button[type="submit"] {
	color: #FFF;
	background-color: #082240;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
	color: #FFF;
	background-color: #554f6c;
}

.featimg-hover .overlay {
	background: rgba(91, 190, 211, 0.8);
}

.img-caption {
	background: rgba(91, 190, 211, 0.8);
}

.img-caption,
.img-caption a {
	color: #FFF;
}

.img-caption a:hover {
	text-decoration: underline;
}

.resimyazi {
	background: rgba(91, 190, 211, 0.8);
}

.resimyazi,
.resimyazi a {
	color: #FFF;
}

.resimyazi a:hover {
	text-decoration: underline;
}



.section-title .desc {
	color: #082240;
}

.section-title .line {
	background: #E5E5E5;
}
	
.the-not-posts,
.the-not-password {
	border: 1px solid #F7C7C9;
	background: #F9E5E6;
	color: #B3696C;
}

.wp-caption .wp-caption-text {
	color: #333;
}



/*
2. Header
----------------------------------------------------*/

/* 2.1 > Common
------------------------------------------*/
.section-header {
	background-color: #fff;
	
box-shadow: 0 0px 5px rgba(0,0,0,0.05);
webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.is-sticky .section-header,
.is-normal .section-header {
	background: #F4F7F9;
	
}

.section-header.actived {
	background-color: #f4f7f9;
}



/* 2.2 > Logo
------------------------------------------*/
#logo a {
	
	color: #FFF;
}

#logo a:hover {
	
	color: #FFF;
}


/* 2.3 > Menu
------------------------------------------*/
#res-navigation {
	background-color: #082240;
}

#res-navigation ul li a,
#res-navigation ul li .res-nav-arrow {
	color: #fff;
}

#primary-navigation ul.sf-menu li a {
	color: #000;
}

#primary-navigation ul.sf-menu > li.current-item > a {
	color: #fff;
	background-color: #082240;
}

#primary-navigation ul.sf-menu > li.selected > a,
#primary-navigation ul.sf-menu li a:hover {
	background: #082240;
	color: #FFF;
}

#primary-navigation ul.sf-menu ul {
	background-color: #554f6c;
}

#primary-navigation ul.sf-menu ul ul {
	background: rgba(70, 190, 174, 0.95);
}

#primary-navigation ul.sf-menu ul li a,
#primary-navigation ul.sf-menu ul li a:hover {
	color: #FFF;
}



/* 2.4 > Top Search
------------------------------------------*/
#top-search .text-field,
#res-searchform .text-field,
#res-searchform .text-field:focus {
	color: #000;
}
 
 
 
/* 2.5 > Page Header
------------------------------------------*/
.section-page-header {
	background: #BCA078;
}

.section-page-header,
.section-page-header .title,
.section-page-header a {
	color: #FFF;
}

.section-page-header a:hover {
	color: #082240;
}

.section-page-header .line {
	background: #FFF;
}



/* 2.6 > Top Social Icons
------------------------------------------*/
.top-social-icons a {
	background: rgba(91, 190, 211, 0.5);
	color: #FFF;
}

.top-social-icons a:hover {
	background: rgba(91, 190, 211, 1);
	color: #FFF;
}


/* 2.7 > WPML Switch
----------------------------------------------------*/
#wpml-language-switch,
#res-language-switch,
#res-language-icon {
	background: #BCA078;
}

#wpml-language-switch a,
#res-language-switch a,
#res-language-icon a {
	color: #FFF;
}

#wpml-language-switch a:hover,
#res-language-switch a:hover {
	background: #082240;
	color: #FFF;
}

#res-language-icon a:hover {
	color: #082240;
}


/* 2.8 > Res Icons
------------------------------------------*/



 
 .res-nav-icon a {
	color: #082240;
}

.res-nav-icon a:hover {
	color: #10437C;
}
 
/*
3. Footer
----------------------------------------------------*/


/* 3.1 > Common
------------------------------------------*/
#footer {
	background-color: #082240;
}

.section-footer,
.section-footer a {
	color: #d3d1d8;
}

.section-footer a:hover {
	color: #FFF;
}


 
 
/* 3.2 > Social Icons
------------------------------------------*/
.footer-keep-connected .icons a {
	border: 2px solid #FFF;
	color: #FFF;
}

.footer-keep-connected .icons a:hover {
	border: 2px solid #082240;
	color: #082240;
}

.footer-keep-connected .connected-info {
	color: #FFF;
}

.footer-keep-connected .connected-info li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}




 /* 3.3 > Back to top
------------------------------------------*/
#back-to-top:hover {
	background: #554f6c;
}

 
 
 
 
 
/*
4. Posts
----------------------------------------------------*/
 
 /* 4.1 > Filter Menu
------------------------------------------*/
.filter-menu li a {
	color: #333;
	border-bottom: 2px solid #FFF;
}

.filter-menu li a.close-filters {
	color: #082240;
}

.filter-menu li a.active,
.filter-menu li a:hover {
	color: #082240;
	border-bottom: 2px solid #082240;
}

.filter-buttons a {
	border: 2px solid #E5E5E5;
	color: #C2C2C2;
}

.filter-buttons a.active,
.filter-buttons a:hover {
	border: 2px solid #082240;
	color: #082240;
}
 
 
 
 
 /* 4.2 > Pagination
------------------------------------------*/
.pagination a {
	border: 2px solid #E5E5E5;
	color: #C2C2C2;
}

.pagination a:hover,
.pagination span.current  {
	border: 2px solid #082240;
	color: #082240;
}
 
 
 
 /* 4.3 > Post Grid
------------------------------------------*/
.portfolio-grid li h3.title a {
	color: #333;
}

.portfolio-grid li h3.title a:hover {
	color: #082240;
}

.portfolio-grid li .line {
	background: #E5E5E5;
}

.portfolio-grid li .meta,
.portfolio-grid li .meta a {
	color: #C2C2C2;
}

.portfolio-grid li .meta a:hover {
	background: #082240;
	color: #FFF;
}

.portfolio-grid li .likes {
	color: #FFF;
}
 
 
 
 
 
 /* 4.4 > Related Works
------------------------------------------*/
.related-works li h3.title,
.related-works li div.meta {
	color: #FFF;
}

 
 
 
 
 /* 4.5 > Portfolio List
------------------------------------------*/
.portfolio-list .item-content h3.title a {
	color: #333;
}
 
.portfolio-list .item-content h3.title a:hover {
	color: #082240;
}
 
.portfolio-list .item-content .line {
	background: #E5E5E5;
}

.portfolio-list .item-content .meta strong {
	color: #333;
}

.portfolio-list .item-content .meta i {
	color: #082240;
}




 /* 4.6 > Blog Modern
------------------------------------------*/
.blog-modern-list li.item .line {
	background: #E5E5E5;
}

.blog-modern-list li .entry-header .meta i {
	color: #C2C2C2;
}

.blog-modern-list li .entry-header .title a {
	color: #333;
}

.blog-modern-list li .entry-header .title a:hover {
	color: #082240;
}

.blog-modern-list li .more-link {
	color: #082240;
}

.blog-modern-list li .more-link:hover {
	text-decoration: underline;
	color: #49A699;
}

.blog-modern-list li .entry-header .likes a.active,
.blog-modern-list li .entry-header .likes a.active i {
	color: #082240;
}





 /* 4.7 > Blog Classic
------------------------------------------*/
.blog-classic-list li .entry-header .meta i {
	color: #C2C2C2;
}

.blog-classic-list li .entry-header .likes a.active,
.blog-classic-list li .entry-header .likes a.active i {
	color: #082240;
}

.blog-classic-list li .entry-header .title a {
	color: #333;
}

.blog-classic-list li .entry-header .title a:hover {
	color: #082240;
}

.blog-classic-list li .more-link {
	color: #082240;
}

.blog-classic-list li .more-link:hover {
	text-decoration: underline;
	color: #49A699;
}





 /* 4.8 > Blog Full
------------------------------------------*/
.blog-full-list li.item .line {
	background: #E5E5E5;
}

.blog-full-list li .entry-header .meta i {
	color: #C2C2C2;
}

.blog-full-list li .entry-header .title a {
	color: #333;
}

.blog-full-list li .entry-header .title a:hover {
	color: #082240;
}

.blog-full-list li .more-link {
	color: #082240;
}

.blog-full-list li .more-link:hover {
	text-decoration: underline;
	color: #49A699;
}

.blog-full-list li .entry-header .likes a.active,
.blog-full-list li .entry-header .likes a.active i {
	color: #082240;
}





 /* 4.9 > Blog Masonry
------------------------------------------*/
.blog-masonry-list li .item-inner {
	background: #F9F9F9;
}

.blog-masonry-list li .entry-header .title a {
	color: #333;
}

.blog-masonry-list li .entry-header .title a:hover {
	color: #082240;
}

.blog-masonry-list li .entry-header .meta {
	color: #C2C2C2;
}

.blog-masonry-list li .more-link {
	color: #082240;
}

.blog-masonry-list li .more-link:hover {
	text-decoration: underline;
	color: #49A699;
}





 /* 4.10 > Related News
------------------------------------------*/
.related-news .entry-title a {
	color: #333;
}

.related-news .entry-title a:hover {
	color: #082240;
}

.related-news .meta {
	color: #C2C2C2;
}





 /* 4.11 > Portfolio Flexible
------------------------------------------*/
.portfolio-flexible li h3.title,
.portfolio-flexible li div.meta {
	color: #FFF;
}





 /* 4.12 > Latest Blog
------------------------------------------*/
.latest-blog .entry-title a {
	color: #333;
}

.latest-blog .entry-title a:hover {
	color: #082240;
}

.latest-blog .meta {
	color: #082240;
}






 /* 4.13 > Search
------------------------------------------*/
.search-list li {
	border-bottom: 1px solid #E5E5E5;
}

.search-list li .date i,
.single-faq .entry-header .cats i {
	color: #C2C2C2;
}

.search-list li .entry-title a,
.single-faq .entry-header .entry-title {
	color: #333;
}

.search-list li .entry-title a:hover {
	color: #082240;
}





 /* 4.14 > Portfolio Overlay
------------------------------------------*/
.portfolio-overlay li h3.title,
.portfolio-overlay li div.meta {
	color: #FFF;
}


 
 
 
 
 
/*
5. Single Page
----------------------------------------------------*/

/* 5.1 > Portfolio
------------------------------------------*/
.single-portfolio .entry-title {
	color: #333;
}

.single-portfolio .entry-excerpt .line {
	background: #E5E5E5;
}

.single-portfolio .entry-meta strong {
	color: #333;
}

.single-portfolio .entry-meta i {
	color: #082240;
}






/* 5.2 > Post Pagination
------------------------------------------*/
.post-pagination li.prev a,
.post-pagination li.next a {
	background: rgba(0, 0, 0, 0.2);
	color: #FFF;
}

.post-pagination li.prev a:hover,
.post-pagination li.next a:hover {
	color: #FFF;
	background: rgba(0, 0, 0, 0.2);
}

.post-pagination li.back a {
	border: 2px solid #E5E5E5;
	color: #C2C2C2;
}

.post-pagination li.back a:hover  {
	border: 2px solid #082240;
	color: #082240;
}



	
/* 5.3 > Error 404
------------------------------------------*/
.error404 {
	background: #BCA078;
}

.section-page-404,
.section-page-404 h1,
.section-page-404 a  {
	color: #000;
}

.section-page-404 a {
	border: 2px solid #e5e5e5;
	color: #c2c2c2;
}

.section-page-404 a:hover  {
	border: 2px solid #082240;
	color: #082240;
}




/* 5.4 > Post Share
------------------------------------------*/
.post-share .line {
	background: #E5E5E5;
}

.post-share li a {
	border: 2px solid #E5E5E5;
	color: #C2C2C2;
}

.post-share li a:hover,
.post-share li.likes a.active {
	border: 2px solid #082240;
	color: #082240;
}




/* 5.5 > Blog
------------------------------------------*/
.single-post .entry-header .meta i {
	color: #C2C2C2;
}

.single-post .entry-header .title {
	color: #333;
}

.single-post .entry-header .likes a.active,
.single-post .entry-header .likes a.active i {
	color: #082240;
}



 
 
 
/*
6. Content
----------------------------------------------------*/

/* 6.1 > Bx Slider
------------------------------------------*/
.bx-slider .bx-wrapper .bx-controls-direction a {
	background: rgba(0, 0, 0, 0.5);
	color: #FFF;
}

.bx-slider .bx-wrapper .bx-controls-direction a:hover {
	background: rgba(91, 190, 211, 0.8);
	color: #FFF;
}



/* 6.2 > Post Quote
------------------------------------------*/
.post-quote {
	background: #082240;
}

.post-quote .text,
.post-quote .icon,
.post-quote .quote-form {
	color: #FFF;
}



/* 6.3 > Post Link
------------------------------------------*/
.post-link {
	background: #082240;
}

.post-link a,
.post-link .icon,
.post-link .text {
	color: #FFF;
}

.post-link a:hover {
	text-decoration: underline;
}



/* 6.4 > Post Tags
------------------------------------------*/
.post-tags .icon-tag {
	color: #C2C2C2;
}

.post-tags a {
	border: 2px solid #E5E5E5;
	color: #C2C2C2;
}

.post-tags a:hover {
	border: 2px solid #082240;
	color: #082240;
}



/* 6.5 > About Author
------------------------------------------*/
.post-about-author {
	background: #F9F9F9;
}

.post-about-author .title {
	color: #333;
}



/* 6.6 > Comments
------------------------------------------*/
#comments .commentlist li.depth-1,
#comments .commentlist li.depth-3,
#comments .commentlist li.depth-5 {
	background: #F9F9F9;
}

#comments .commentlist li.depth-2,
#comments .commentlist li.depth-4,
#comments .commentlist li.depth-6 {
	background: #F3F3F3;
}

#comments .commentlist .comment-meta {
	color: #333;
}

#comments .commentlist .comment-meta .fn,
#comments .commentlist .comment-meta .fn a {
	color: #082240;
}

#comments .commentlist .comment-reply-link {
	background: #E9E9E9;
	color: #C2C2C2;
}

#comments .commentlist .comment-reply-link:hover {
	background: #082240;
	color: #FFF;
}





/* 6.7 > Jplayer
------------------------------------------*/
.jp-flat-video .jp-control,
.jp-flat-audio .jp-control {
	background: rgba(91, 190, 211, 0.8);
}

.jp-flat-video .jp-button,
.jp-flat-audio .jp-button {
	color: rgba(255, 255, 255, 1.0); 
}

.jp-flat-video .jp-button:hover,
.jp-flat-audio .jp-button:hover {
	color: rgba(255, 255, 255, 0.8); 
}

.jp-flat-video .jp-bar,
.jp-flat-audio .jp-bar {
	background: rgba(0, 0, 0, 0.8);
}

.jp-flat-video .jp-play-bar,
.jp-flat-audio .jp-play-bar {
	background: rgba(70, 190, 174, 0.8); 
}





/*
7. Shortcodes
----------------------------------------------------*/

/* 7.1 > Quick Button
------------------------------------------*/	
code,
.shortcode-pre .code {
	padding: 10px 15px;
	border: 1px solid #E5E5E5;
	background: #F9F9F9;
	color: #666;
}

.shortcode-hr {
	border-top: 1px solid #E5E5E5;
}




/* 7.2 > Button
------------------------------------------*/
.shortcode-button.grey {
	background: rgba(233, 233, 233, 1.0);
	color: #666;
}

.shortcode-button.grey:hover {
	background: rgba(233, 233, 233, 0.8);
	color: #666;
}

.shortcode-button.red {
	background: rgba(236, 76, 77, 1.0);
	color: #FFF;
}

.shortcode-button.red:hover {
	background: rgba(236, 76, 77, 0.8);
	color: #FFF;
}

.shortcode-button.yellow {
	background: rgba(243, 189, 0, 1.0);
	color: #FFF;
}

.shortcode-button.yellow:hover {
	background: rgba(243, 189, 0, 0.8);
	color: #FFF;
}

.shortcode-button.deepblue {
	background: rgba(57, 64, 74, 1.0);
	color: #FFF;
}

.shortcode-button.deepblue:hover {
	background: rgba(57, 64, 74, 0.8);
	color: #FFF;
}

.shortcode-button.cyan {
	background: rgba(91, 190, 211, 0.8);
	color: #FFF;
}

.shortcode-button.cyan:hover {
	background: rgba(70, 190, 174, 0.8);
	color: #FFF;
}

.shortcode-button.blue {
	background: rgba(43, 93, 176, 1.0);
	color: #FFF;
}

.shortcode-button.blue:hover {
	background: rgba(43, 93, 176, 0.8);
	color: #FFF;
}

.shortcode-button-border.grey {
	border: 2px solid rgba(233, 233, 233, 1.0);
	color: #666;
}

.shortcode-button-border.grey:hover {
	border: 2px solid rgba(233, 233, 233, 0.8);
	color: #666;
}

.shortcode-button-border.red {
	border: 2px solid rgba(236, 76, 77, 1.0);
	color: #ED4C4D;
}

.shortcode-button-border.red:hover {
	border: 2px solid rgba(236, 76, 77, 0.8);
	color: #ED4C4D;
}

.shortcode-button-border.yellow {
	border: 2px solid rgba(243, 189, 0, 1.0);
	color: #F3BD00;
}

.shortcode-button-border.yellow:hover {
	border: 2px solid rgba(243, 189, 0, 0.8);
	color: #F3BD00;
}

.shortcode-button-border.deepblue {
	border: 2px solid rgba(57, 64, 74, 1.0);
	color: #39404A;
}

.shortcode-button-border.deepblue:hover {
	border: 2px solid rgba(57, 64, 74, 0.8);
	color: #39404A;
}

.shortcode-button-border.cyan {
	border: 2px solid rgba(91, 190, 211, 0.8);
	color: #082240;
}

.shortcode-button-border.cyan:hover {
	border: 2px solid rgba(70, 190, 174, 0.8);
	color: #082240;
}

.shortcode-button-border.blue {
	border: 2px solid rgba(43, 93, 176, 1.0);
	color: #082240;
}

.shortcode-button-border.blue:hover {
	border: 2px solid rgba(43, 93, 176, 0.8);
	color: #082240;
}




/* 7.3 > Tab
------------------------------------------*/
.shortcode-tab .tabs {
	border-left: 1px solid #E5E5E5;
}

.shortcode-tab .tabs li.tab a {
	border-right: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	background: #F7F8F9;
	color: #333;
}

.shortcode-tab .tabs li.tab a:hover  {
	color: #082240;
}

.shortcode-tab .tabs li.tab a.active {
	background: #FFF;
}

.shortcode-tab .tabs li.tab a .separate {
	background: #E5E5E5;
}

.shortcode-tab .tabs li.tab a.active .separate {
	background: #FFF;
}

.shortcode-tab .tabs-content {
	border: 1px solid #E5E5E5;
}

.shortcode-left-tab .tabs {
	border-top: 1px solid #E5E5E5;
}

.shortcode-left-tab .tabs li.tab a {
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background: #F7F8F9;
	color: #333;
}

.shortcode-left-tab .tabs li.tab a:hover  {
	color: #082240;
}

.shortcode-left-tab .tabs li.tab a.active {
	background: #FFF;
	color: #333;
}

.shortcode-left-tab .tabs li.tab a.active .separate {
	border-right: 1px solid #FFF;
}

.shortcode-left-tab .tabs-content {
	border: 1px solid #E5E5E5;
}




/* 7.4 > Accordion & Toggle
------------------------------------------*/
.shortcode-accordion .acc-item .tog,
.shortcode-toggle .tog-item .tog {
	border: 1px solid #E5E5E5;
	color: #333;
}

.shortcode-accordion .acc-item .tog.active,
.shortcode-accordion .acc-item .tog:hover,
.shortcode-toggle .tog-item .tog.active,
.shortcode-toggle .tog-item .tog:hover {
	background: #082240;
	border: 1px solid #082240;
	color: #FFF;
}




/* 7.5 > Message Box
------------------------------------------*/
.shortcode-message-box .default {
	border: 1px solid #E5E5E5;
	border-left-width: 5px;
	background: #F5F5F5;
}

.shortcode-message-box .default,
.shortcode-message-box .default a {
	color: #333;
}

.shortcode-message-box .default a:hover {
	color: #082240;
}

.shortcode-message-box .success {
	border: 1px solid #C2D288;
	border-left-width: 5px;
	background: #E3EBC6;
}

.shortcode-message-box .success,
.shortcode-message-box .success a {
	color: #8FA45E;
}

.shortcode-message-box .success a:hover {
	color: #658520;
}

.shortcode-message-box .warning {
	border: 1px solid #F5DC7D;
	border-left-width: 5px;
	background: #FCF7D9;
}

.shortcode-message-box .warning,
.shortcode-message-box .warning a {
	color: #C4A21B;
}

.shortcode-message-box .warning a:hover {
	color: #C78F0C;
}

.shortcode-message-box .notice {
	border: 1px solid #9AC9DF;
	border-left-width: 5px;
	background: #D8ECF5;
}

.shortcode-message-box .notice,
.shortcode-message-box .notice a {
	color: #528DA9;
}

.shortcode-message-box .notice a:hover {
	color: #006699;
}

.shortcode-message-box .error {
	border: 1px solid #F7C7C9;
	border-left-width: 5px;
	background: #F9E5E6;
}

.shortcode-message-box .error,
.shortcode-message-box .error a {
	color: #B3696C;
}

.shortcode-message-box .error a:hover {
	color: #CC3333;
}






/* 7.6 > Icon Box
------------------------------------------*/
.shortcode-icon-box {
	background: #F4F7F9;
	border: 1px solid #EBF1F8;
}

.shortcode-icon-box .item-title,
.shortcode-icon-box .item-title a {
	color: #333;
}

.shortcode-icon-box .item-title a:hover {
	color: #082240;
}

.shortcode-icon-box .item-icon {
	color: #082240;
}

.shortcode-icon-box .link a {
	color: #333;
	border: 2px solid #636363;
	border-radius: 4px;
}

.shortcode-icon-box .link a:hover {
	color: #FFF;
	background-color: #636363;
}

.shortcode-icon-box-2 .link a {
	color: #082240;
}

.shortcode-icon-box-2 .item-title,
.shortcode-icon-box-2 .item-title a,
.shortcode-icon-box-2 .item-icon {
	color: #333;
}

.shortcode-icon-box-2:hover .item-title,
.shortcode-icon-box-2:hover .item-title a,
.shortcode-icon-box-2:hover .item-icon {
	color: #636363;
	
	
}

.shortcode-icon-box-2 .vline {
	background: #E5E5E5;
}




/* 7.7 > Price Table
------------------------------------------*/
.shortcode-price-table {
	border: 1px solid #E5E5E5;
}

.shortcode-price-table .price {
	background: #082240;
	color: #FFF;
}

.shortcode-price-table li {
	border-bottom: 1px solid #E9E9E9;
}

.shortcode-price-table .btn a {
	background: rgba(91, 190, 211, 0.8);
	color: #FFF;
}

.shortcode-price-table .btn a:hover {
	background: rgba(70, 190, 174, 0.8);
	color: #FFF;
}

.shortcode-price-table-2 {
	border: 1px solid #E5E5E5;
}

.shortcode-price-table-2 .price-header {
	background: #082240;
}

.shortcode-price-table-2 .title,
.shortcode-price-table-2 .price {
	color: #FFF;
}

.shortcode-price-table-2 .content li .line {
	background: #E5E5E5;
}

.shortcode-price-table-2 .btn a {
	background: rgba(91, 190, 211, 0.8);
	color: #FFF;
}

.shortcode-price-table-2 .btn a:hover {
	background: rgba(70, 190, 174, 0.8);
	color: #FFF;
}




/* 7.8 > Clients
------------------------------------------*/
.shortcode-clients li .client {
	border-bottom: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}




/* 7.9 > Contact Form 7
------------------------------------------*/
.wpcf7 .wpcf7-not-valid-tip {
	border: 1px solid #F7C7C9;
	background: #F9E5E6;
	color: #B3696C;
}

.wpcf7 .error-message,
.wpcf7 div.wpcf7-validation-errors,
.wpcf7 div.wpcf7-mail-sent-ng,
.wpcf7 div.wpcf7-spam-blocked {
	border: 1px solid #F5DC7D;
	background: #FCF7D9;
	color: #C4A21B;
}

.wpcf7 #success-page,
.wpcf7 div.wpcf7-mail-sent-ok {
	border: 1px solid #C2D288;
	background: #E3EBC6;
	color: #8FA45E;
}




/* 7.10 > Icon List
------------------------------------------*/
.shortcode-icon-list .icon {
	color: #082240;
}

.shortcode-icon-list .line {
	background: #E5E5E5;
}




/* 7.11 > Icons
------------------------------------------*/
.shortcode-icon {
	color: #333;
}




/* 7.12 > Image Frame
------------------------------------------*/
.shortcode-image-frame .caption {
	color: #333;
}




/* 7.13 > Team
------------------------------------------*/
.shortcode-team .team-item .line {
	background: #E5E5E5;
}

.shortcode-team .team-item .role {
	color: #082240;
}

.shortcode-team .team-item .icons a {
	color: #C2C2C2;
}

.shortcode-team .team-item .icons a:hover {
	color: #082240;
}




/* 7.14 > Team Carousel
------------------------------------------*/
.shortcode-team-carousel .team-carousel-pager a:hover .separate,
.shortcode-team-carousel .team-carousel-pager a.active .separate {
	border-top: 10px solid #082240;
}

.shortcode-team-carousel .team-carousel-container {
	background: #082240;
	color: #FFF;
}

.shortcode-team-carousel .icons a {
	color: #FFF;
}

.shortcode-team-carousel .icons a:hover {
	color: #333;
}

.shortcode-team-carousel .line {
	background: #FFF;
}

.shortcode-team-carousel .name,
.shortcode-team-carousel .role {
	color: #FFF;
}




/* 7.15 > Testimonial List
------------------------------------------*/
.shortcode-testimonial .testimonial-item .line {
	background: #E5E5E5;
}

.shortcode-testimonial .testimonial-item .name,
.shortcode-testimonial .testimonial-item .name a {
	color: #333;
}

.shortcode-testimonial .testimonial-item .name a:hover,
.shortcode-testimonial .testimonial-item .role {
	color: #082240;
}




/* 7.16 > Testimonial Carousel
------------------------------------------*/
.shortcode-testimonial-carousel .testimonial-item .text {
	border: 1px solid #EBF1F8;
	background: #FFF;
}

.shortcode-testimonial-carousel .testimonial-item .name,
.shortcode-testimonial-carousel .testimonial-item .name a {
	color: #333;
}

.shortcode-testimonial-carousel .testimonial-item .name a:hover,
.shortcode-testimonial-carousel .testimonial-item .role {
	color: #082240;
}




/* 7.17 > Counter
------------------------------------------*/
.shortcode-counter .icon {
	color: #C2C2C2;
}

.shortcode-counter .data {
	color: #082240;
}

.shortcode-counter .title {
	color: #333;
}




/* 7.18 > Progress Bar
------------------------------------------*/
.shortcode-progress-bar .progress-bar {
	background: #E5E5E5;
}

.shortcode-progress-bar .progress-bar .label {
	background: rgba(0,0,0,0.3);
	color: #FFF;
}

.shortcode-progress-bar .progress-bar .progress {
	background: #082240;
}




/* 7.19 > PieChart
------------------------------------------*/
.shortcode-pie-chart .chart .num {
	color: #333;
}




/* 7.20 > Faq
------------------------------------------*/
.faq-list li {
	border-bottom: 1px solid #E5E5E5;
}

.faq-list li .cats i,
.single-faq .entry-header .cats i {
	color: #C2C2C2;
}

.faq-list li .entry-title a,
.single-faq .entry-header .entry-title {
	color: #333;
}

.faq-list li .entry-title a:hover {
	color: #082240;
}

.single-faq .entry-header {
	border-bottom: 1px solid #E5E5E5;
}





/* 7.21 > Tagline
------------------------------------------*/
.shortcode-tagline .link a {
	background: rgba(91, 190, 211, 0.8);
	color: #FFF;
}

.shortcode-tagline .link a:hover {
	background: rgba(70, 190, 174, 0.8);
	color: #FFF;
}
	
.section-title-3 .sub-title {
	color: #082240;
}





/* 7.22 > Overlay Box
------------------------------------------*/
.shortcode-overlay-box .box-content {
	color: #FFF;
}



	


/*
8. Widgets
----------------------------------------------------*/

/* 8.1 > Sidebar Widgets
------------------------------------------*/
.side-widgets-area {
	/* [disabled]background: #F9F9F9; */
}

.wpb_widgetised_column {
	/* [disabled]background: #F9F9F9; */
}
.side-widgets-area .widget-title {
	color: #333;
}

.side-widgets-area .widget-title .line {
	background: #082240;
}

.side-widgets-area .widget_meta li,
.side-widgets-area .widget_archive li,
.side-widgets-area .widget_pages li,
.side-widgets-area .widget_nav_menu li,
.side-widgets-area .widget_categories li,
.side-widgets-area .widget_recent_comments li,
.side-widgets-area .widget_recent_entries li {
	border-bottom: 1px solid #E5E5E5;
}

.side-widgets-area .widget li .arrow {
	color: #082240;
}

.side-widgets-area .widget_categories li li,
.side-widgets-area .widget_pages li li,
.side-widgets-area .widget_nav_menu li li {
	border-top: 1px solid #E5E5E5;
}

.side-widgets-area .widget_tag_cloud .tagcloud a {
	border: 2px solid #E5E5E5;
	background: #FFF;
	color: #C2C2C2;
}

.side-widgets-area .widget_tag_cloud .tagcloud a:hover {
	border: 2px solid #082240;
	color: #082240;
}

.side-widgets-area .widget_search input[type="text"] {
	border: 2px solid #E5E5E5;
	background: #FFF;
	color: #C2C2C2;
}

.side-widgets-area .widget_search input[type="text"]:focus {
	border: 2px solid #082240;
	background: #FFF;
	color: #C2C2C2;
}

.side-widgets-area .widget_search #searchsubmit {
	background: #E5E5E5;
	color: #7A7C7F;
}

.side-widgets-area .widget_search #searchsubmit:hover {
	background: #082240;
	color: #FFF;
}

.side-widgets-area .widget-portfolio li .line {
	background: #E5E5E5;
}

.side-widgets-area .widget-portfolio li .meta {
	color: #C2C2C2;
}

.side-widgets-area .widget-twitter .tweet-item {
	border: 1px solid #E5E5E5;
	background: #FFF;
}

.side-widgets-area .widget-twitter .icon-twitter-bird {
	color: #C2C2C2;
}

.side-widgets-area .widget-twitter .twitter-arrow {
	background: url(light/twitter-arrow.png) no-repeat;
}

.side-widgets-area .widget-twitter .follower {
	color: #082240;
	text-decoration: underline;
}

.side-widgets-area .widget-twitter .follower:hover {
	color: #49A699;
	text-decoration: none;
}

.side-widgets-area .widget-twitter .twitter_time {
	color: #C2C2C2;
}

.side-widgets-area .widget-twitter .follow-link a {
	background: #E9E9E9;
	color: #C2C2C2;
}

.side-widgets-area .widget-twitter .follow-link a:hover {
	background: #082240;
	color: #FFF;
}

.side-widgets-area .widget-social-icons .icons a {
	background: #E9E9E9;
	color: #C2C2C2;
}

.side-widgets-area .widget-social-icons .icons a:hover {
	background: #082240;
	color: #FFF;
}

.side-widgets-area .widget-comments li {
	border-bottom: 1px solid #E5E5E5;
}

.side-widgets-area .widget-comments li .date {
	color: #C2C2C2;
}

.side-widgets-area .widget-comments li .commenter {
	color: #082240;
}

.side-widgets-area .widget-contact-details li {
	border-bottom: 1px solid #E5E5E5;
}

.side-widgets-area .widget-contact-details li .icon {
	color: #C2C2C2;
}

.side-widgets-area .widget-contact-details li .text,
.side-widgets-area .widget-contact-details li .text a {
	color: #C2C2C2;
}

.side-widgets-area .widget-contact-details li .text a:hover,
.side-widgets-area .widget-contact-details li .desc {
	color: #082240;
}

/* sidebar ozel
------------------------------------------*/
.side-widgets-area {
	/* [disabled]background: #F9F9F9; */
}

.wpb_widgetised_column {
	/* [disabled]background: #F9F9F9; */
}
.wpb_wrapper  .widget-title {
	color: #333;
}

.wpb_wrapper  .widget-title .line {
	background: #082240;
}

.wpb_wrapper  .widget_meta li,
.wpb_wrapper  .widget_archive li,
.wpb_wrapper  .widget_pages li,
.wpb_wrapper  .widget_nav_menu li,
.wpb_wrapper  .widget_categories li,
.wpb_wrapper  .widget_recent_comments li,
.wpb_wrapper  .widget_recent_entries li {
	border-bottom: 1px solid #E5E5E5;
}

.wpb_wrapper  .widget li .arrow {
	color: #082240;
}

.wpb_wrapper  .widget_categories li li,
.wpb_wrapper  .widget_pages li li,
.wpb_wrapper  .widget_nav_menu li li {
	border-top: 1px solid #E5E5E5;
}

.wpb_wrapper  .widget_tag_cloud .tagcloud a {
	border: 2px solid #E5E5E5;
	background: #FFF;
	color: #C2C2C2;
}

.wpb_wrapper  .widget_tag_cloud .tagcloud a:hover {
	border: 2px solid #082240;
	color: #082240;
}

.wpb_wrapper  .widget_search input[type="text"] {
	border: 2px solid #E5E5E5;
	background: #FFF;
	color: #C2C2C2;
}

.wpb_wrapper  .widget_search input[type="text"]:focus {
	border: 2px solid #082240;
	background: #FFF;
	color: #C2C2C2;
}

.wpb_wrapper  .widget_search #searchsubmit {
	background: #E5E5E5;
	color: #7A7C7F;
}

.wpb_wrapper  .widget_search #searchsubmit:hover {
	background: #082240;
	color: #FFF;
}

.wpb_wrapper  .widget-portfolio li .line {
	background: #E5E5E5;
}

.wpb_wrapper  .widget-portfolio li .meta {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-twitter .tweet-item {
	border: 1px solid #E5E5E5;
	background: #FFF;
}

.wpb_wrapper  .widget-twitter .icon-twitter-bird {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-twitter .twitter-arrow {
	background: url(light/twitter-arrow.png) no-repeat;
}

.wpb_wrapper  .widget-twitter .follower {
	color: #082240;
	text-decoration: underline;
}

.wpb_wrapper  .widget-twitter .follower:hover {
	color: #49A699;
	text-decoration: none;
}

.wpb_wrapper  .widget-twitter .twitter_time {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-twitter .follow-link a {
	background: #E9E9E9;
	color: #C2C2C2;
}

.wpb_wrapper  .widget-twitter .follow-link a:hover {
	background: #082240;
	color: #FFF;
}

.wpb_wrapper  .widget-social-icons .icons a {
	background: #E9E9E9;
	color: #C2C2C2;
}

.wpb_wrapper  .widget-social-icons .icons a:hover {
	background: #082240;
	color: #FFF;
}

.wpb_wrapper  .widget-comments li {
	border-bottom: 1px solid #E5E5E5;
}

.wpb_wrapper  .widget-comments li .date {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-comments li .commenter {
	color: #082240;
}

.wpb_wrapper  .widget-contact-details li {
	border-bottom: 1px solid #E5E5E5;
}

.wpb_wrapper  .widget-contact-details li .icon {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-contact-details li .text,
.wpb_wrapper  .widget-contact-details li .text a {
	color: #C2C2C2;
}

.wpb_wrapper  .widget-contact-details li .text a:hover,
.wpb_wrapper  .widget-contact-details li .desc {
	color: #082240;
}




/* 8.2 > Footer Widgets
------------------------------------------*/
.footer-widgets-area {
	color: #ffffff;
}

.footer-widgets-area h1,
.footer-widgets-area h2,
.footer-widgets-area h3,
.footer-widgets-area h4,
.footer-widgets-area h5,
.footer-widgets-area h6,
.footer-widgets-area strong,
.footer-widgets-area b,
.footer-widgets-area a {
	color: #FFF;
}

.footer-widgets-area a:hover {
	color: #dadada;
}

.footer-widgets-area .widget-title {
	color: #FFFFFF;
}

.footer-widgets-area .widget .line {
	background: #FFF;
}

.footer-widgets-area .widget_tag_cloud .tagcloud a {
	border: 2px solid #FFF;
	color: #FFF;
}

.footer-widgets-area .widget_tag_cloud .tagcloud a:hover {
	border: 2px solid #082240;
	color: #082240;
}

.footer-widgets-area .widget-blog li .line,
.footer-widgets-area .widget-portfolio li .line {
	background: #ffffff;
}

.footer-widgets-area .widget-blog li .meta,
.footer-widgets-area .widget-portfolio li .meta {
	color: #ffffff;
}

.footer-widgets-area .widget-contact-details li {
	border-bottom: 1px solid #ffffff;
}

.footer-widgets-area .widget-contact-details li .text,
.footer-widgets-area .widget-contact-details li .text a {
	color: #ffffff;
}

.footer-widgets-area .widget-contact-details li .text a:hover {
	color: #082240;
}

.footer-widgets-area .widget-contact-details li .desc {
	color: #FFF;
}

.footer-widgets-area .widget-social-icons .icons a {
	border: 2px solid #FFF;
	color: #FFF;
}

.footer-widgets-area .widget-social-icons .icons a:hover {
	border: 2px solid #082240;
	color: #082240;
}




/* 8.3 > Custom Widgets
------------------------------------------*/
.custom-widgets-area {
	background: none;
}






/*
9. Slider
----------------------------------------------------*/
.themewoot-slider .tp-caption.sub-title {
	color: #082240;
}

.themewoot-slider .tp-caption.title,
.themewoot-slider .tp-caption.text {
	color: #FFF;
}

.themewoot-slider .tp-caption.link-button a {
	border: 2px solid #FFF;
	color: #FFF;
}

.themewoot-slider .tp-caption.link-button a:hover {
	border: 2px solid #082240;
	color: #082240;
}





/*
10. Revolution Slider
----------------------------------------------------*/
.tp-leftarrow,
.tp-rightarrow {
	color: #FFF;
}

.tp-leftarrow:hover,
.tp-rightarrow:hover {
	color: #082240;
}

.tp-bullets.simplebullets.round .bullet	{
	border: 2px solid #FFF;
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected {
	border: 2px solid #082240;
}


/*For Compass Style*/
.tp-caption.compass_sub_title {
	color:rgb(70, 190, 174);
}

.tp-caption.compass_title {
	color:rgb(255, 255, 255);
}

.tp-caption.compass_text {
	color:rgb(255, 255, 255);
}

.tp-caption.compass_button a {
	border-color:rgb(255, 255, 255);
	color:rgb(255, 255, 255);
}

.tp-caption.compass_button a:hover {
	border-color:rgb(70, 190, 174);
	color:rgb(70, 190, 174);
}


 
 
 
/*
11. Under Construction
----------------------------------------------------*/
.page-countdown,
.page-countdown .title {
	color: #FFF;
}






/*
12. Retina Images (High Resolution)
----------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {

	.side-widgets-area .widget-twitter .twitter-arrow {
		-webkit-background-size: 11px 11px;
 		-moz-background-size: 11px 11px;
		-ms-background-size: 11px 11px;
 		-o-background-size: 11px 11px;
 		background-size: 11px 11px;
		background-image: url(light/twitter-arrow@2x.png);
	}
	
}


/*Common For Max 480*/
@media only screen and (max-width: 767px) {

	.shortcode-clients li .client {
		border-bottom: 1px solid #E5E5E5 !important;
	}

	.shortcode-tab .tabs li.tab a.active .separate {
		background: #E5E5E5;
	}

	.shortcode-left-tab .tabs li.tab a {
		border-right: 1px solid #E5E5E5;
	}
}